Bug 1346257 - Please add qjackctl to EPEL 7/x86_64
Summary: Please add qjackctl to EPEL 7/x86_64
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: qjackctl
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: David Timms
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-06-14 11:28 UTC by Bert Aerts
Modified: 2020-11-01 02:07 UTC (History)
1 user (show)

Fixed In Version: qjackctl-0.6.3-2.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1849402 (view as bug list)
Environment:
Last Closed: 2020-11-01 02:07:28 UTC
Type: Bug


Attachments (Terms of Use)

Description Bert Aerts 2016-06-14 11:28:21 UTC
Description of problem:
Please add qjackctl to EPEL for CentOS 7 x86_64.
It exists in EPEL for CentOS 6 x86_64 as
qjackctl-0.3.6-1.el6.x86_64.rpm 

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Fedora Update System 2020-10-16 15:56:49 UTC
FEDORA-EPEL-2020-c1d805e9e4 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-c1d805e9e4

Comment 2 Fedora Update System 2020-10-17 14:53:15 UTC
FEDORA-EPEL-2020-c1d805e9e4 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-c1d805e9e4

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 3 Fedora Update System 2020-11-01 02:07:28 UTC
FEDORA-EPEL-2020-c1d805e9e4 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.